> ## Documentation Index
> Fetch the complete documentation index at: https://devliz.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetch season credits

> This endpoint allows you to get the season credit for a TV show.



## OpenAPI

````yaml get /tv/{{series_id}}/season/{{season_number}}/credits
openapi: 3.0.3
info:
  title: TMDB API DOCS
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.themoviedb.org/3
  - url: https://api.themoviedb.org
security:
  - bearerAuth: []
tags:
  - name: Authentication
    description: >-
      This section contains endpoints that let you create authentication
      sessions for TMDB Guests and User accounts.
  - name: Account
    description: >-
      This section contains endpoints that let you access and sync with TMDB
      user account information.
  - name: Certifications
    description: >-
      This section contains endpoints that provide an up-to-date list of the
      officially supported movies and TV show certifications on TMDB.
  - name: Changes
    description: >-
      This section contains endpoints that let you fetch the list of Movie IDs,
      People IDs, and TV show IDs that have been changed in the past 24 hours.
  - name: Collections
    description: >-
      This collection contains endpoints that let you fetch movie collection
      details.
  - name: Discover
    description: >-
      This section contains endpoints that let you search for movies and TV
      shows, using sorts and filters.
  - name: Configuration
    description: This section contains endpoints that let you query the API configuration.
  - name: Movies
    description: >-
      This section contains endpoints that let you fetch information about the
      movie resource.
  - name: Companies
    description: >-
      This section contains endpoints that fetch information about a movie
      production company.
  - name: Credits
    description: This section contains endpoint for credit details.
  - name: Find
    description: This section contains endpoints that let you find movie or TV data.
  - name: Genres
    description: This section contain endpoints that let you get movie and TV genres.
  - name: Search
    description: This section contains endpoints that let you search through TMDB
  - name: Keywords
    description: This section contains endpoints for keyword information in TMDB
  - name: Movie Lists
    description: >-
      This section contains endpoints that let you fetch information about list
      of movies on TMDB
  - name: Networks
    description: >-
      This section contains endpoints that let you get information about the
      streaming networks.
  - name: People Lists
    description: This section contains endpoints of list of people.
  - name: People
    description: >-
      This section contains endpoints that let you get information about a
      person.
  - name: Reviews
    description: This section contains endpoints for movie or TV reviews.
  - name: Trending
    description: This section contains endpoints for trending movies, TV shows, and people.
  - name: TV Series List
    description: This section contains endpoints for listing TV series.
  - name: TV Series
    description: >-
      This section contains endpoints that let you get information for a TV
      series by ID
  - name: TV Seasons
    description: This section contains endpoints for TV show seasons.
  - name: TV Episodes
    description: >-
      This section contains endpoints that let you query information about a TV
      episode.
  - name: TV Episode groups
    description: This section contains endpoints for TV Episode information
  - name: Watch providers
    description: >-
      This section contains endpoints that let you get information about watch
      providers.
paths:
  /tv/{{series_id}}/season/{{season_number}}/credits:
    parameters:
      - name: series_id
        in: path
        required: true
        schema:
          type: string
      - name: season_number
        in: path
        required: true
        schema:
          type: string
    get:
      tags:
        - TV Seasons
      summary: Fetch season credits
      description: This endpoint allows you to get the season credit for a TV show.
      operationId: fetchSeasonCredits
      parameters:
        - name: language
          in: query
          schema:
            type: string
            example: en-US
          description: Defaults to en-US
      responses:
        '200':
          description: Fetch season credits
          headers:
            Alt-Svc:
              schema:
                type: string
                example: h3=":443"; ma=86400
            Cache-Control:
              schema:
                type: string
                example: public, max-age=14745
            Connection:
              schema:
                type: string
                example: keep-alive
            Content-Encoding:
              schema:
                type: string
                example: gzip
            Date:
              schema:
                type: string
                example: Mon, 30 Dec 2024 10:47:43 GMT
            ETag:
              schema:
                type: string
                example: W/"6aed26a350945eea908de3fc94c22e61"
            Server:
              schema:
                type: string
                example: openresty
            Transfer-Encoding:
              schema:
                type: string
                example: chunked
            Vary:
              schema:
                type: string
                example: Origin
            Via:
              schema:
                type: string
                example: >-
                  1.1 1c83c89ce5e3ed0b002e3445f36e0a00.cloudfront.net
                  (CloudFront)
            X-Amz-Cf-Id:
              schema:
                type: string
                example: w3_wLZnVtoILugLstJD6wIzB9Yqu3JOJgAeyUiYmA7y5CFp-4Ztuvg==
            X-Amz-Cf-Pop:
              schema:
                type: string
                example: IAD61-P5
            X-Cache:
              schema:
                type: string
                example: Miss from cloudfront
            x-memc:
              schema:
                type: string
                example: HIT
            x-memc-age:
              schema:
                type: string
                example: '12374'
            x-memc-expires:
              schema:
                type: string
                example: '14745'
            x-memc-key:
              schema:
                type: string
                example: 44ea0715758df0440ebe92a029720db7
          content:
            application/json:
              schema:
                type: object
                properties:
                  cast:
                    type: array
                    items:
                      type: object
                      properties:
                        adult:
                          type: boolean
                          example: false
                        character:
                          type: string
                          example: Tyrion 'The Halfman' Lannister
                        credit_id:
                          type: string
                          example: 5256c8b219c2956ff6047cd8
                        gender:
                          type: number
                          example: 2
                        id:
                          type: number
                          example: 22970
                        known_for_department:
                          type: string
                          example: Acting
                        name:
                          type: string
                          example: Peter Dinklage
                        order:
                          type: number
                          example: 0
                        original_name:
                          type: string
                          example: Peter Dinklage
                        popularity:
                          type: number
                          example: 30.853
                        profile_path:
                          type: string
                          example: /lRsRgnksAhBRXwAB68MFjmTtLrk.jpg
                    example:
                      - adult: false
                        character: Tyrion 'The Halfman' Lannister
                        credit_id: 5256c8b219c2956ff6047cd8
                        gender: 2
                        id: 22970
                        known_for_department: Acting
                        name: Peter Dinklage
                        order: 0
                        original_name: Peter Dinklage
                        popularity: 30.853
                        profile_path: /lRsRgnksAhBRXwAB68MFjmTtLrk.jpg
                      - adult: false
                        character: Jon Snow
                        credit_id: 5256c8af19c2956ff6047af6
                        gender: 2
                        id: 239019
                        known_for_department: Acting
                        name: Kit Harington
                        order: 1
                        original_name: Kit Harington
                        popularity: 30.822
                        profile_path: /4MqUjb1SYrzHmFSyGiXnlZWLvBs.jpg
                      - adult: false
                        character: Lord Eddard 'Ned' Stark
                        credit_id: 58c7134792514179d20011a9
                        gender: 2
                        id: 48
                        known_for_department: Acting
                        name: Sean Bean
                        order: 2
                        original_name: Sean Bean
                        popularity: 39.069
                        profile_path: /kTjiABk3TJ3yI0Cto5RsvyT6V3o.jpg
                      - adult: false
                        character: Robert Baratheon
                        credit_id: 5256c8ad19c2956ff60478e2
                        gender: 2
                        id: 13633
                        known_for_department: Acting
                        name: Mark Addy
                        order: 3
                        original_name: Mark Addy
                        popularity: 15.244
                        profile_path: /xTYkZn5Z1VZ7L7V37hzsVRSyrY2.jpg
                      - adult: false
                        character: Robb Stark
                        credit_id: 5256c8af19c2956ff6047b1a
                        gender: 2
                        id: 512991
                        known_for_department: Acting
                        name: Richard Madden
                        order: 4
                        original_name: Richard Madden
                        popularity: 36.029
                        profile_path: /kC7X9LgAtJfpxUBRtVwaVTEXomH.jpg
                      - adult: false
                        character: Sir Jaime 'Kingslayer' Lannister
                        credit_id: 5256c8ad19c2956ff604793e
                        gender: 2
                        id: 12795
                        known_for_department: Acting
                        name: Nikolaj Coster-Waldau
                        order: 5
                        original_name: Nikolaj Coster-Waldau
                        popularity: 41.177
                        profile_path: /rpFOERbHkj7GWxkinUNiQ76sSGk.jpg
                      - adult: false
                        character: Cersei Lannister
                        credit_id: 5256c8ad19c2956ff60479ce
                        gender: 1
                        id: 17286
                        known_for_department: Acting
                        name: Lena Headey
                        order: 6
                        original_name: Lena Headey
                        popularity: 42.116
                        profile_path: /5SL4Y4alOYF9EahObfsb6GaDHg4.jpg
                      - adult: false
                        character: Catelyn Stark
                        credit_id: 5256c8ad19c2956ff604796a
                        gender: 1
                        id: 20057
                        known_for_department: Acting
                        name: Michelle Fairley
                        order: 7
                        original_name: Michelle Fairley
                        popularity: 14.208
                        profile_path: /eBKT3hf2W2YRwqgcKU92zfEttKp.jpg
                      - adult: false
                        character: Daenerys Targaryen
                        credit_id: 5256c8af19c2956ff60479f6
                        gender: 1
                        id: 1223786
                        known_for_department: Acting
                        name: Emilia Clarke
                        order: 8
                        original_name: Emilia Clarke
                        popularity: 59.911
                        profile_path: /wb8VfDPGpyqcFltnRcJR1Wj3h4Z.jpg
                      - adult: false
                        character: Arya Stark
                        credit_id: 5256c8b419c2956ff6047f0c
                        gender: 1
                        id: 1181313
                        known_for_department: Acting
                        name: Maisie Williams
                        order: 10
                        original_name: Maisie Williams
                        popularity: 40.524
                        profile_path: /5RjD4dDpRDAhalFtvcUj7zdLWYB.jpg
                      - adult: false
                        character: Sir Jorah Mormont
                        credit_id: 5256c8af19c2956ff6047a5c
                        gender: 2
                        id: 20508
                        known_for_department: Acting
                        name: Iain Glen
                        order: 11
                        original_name: Iain Glen
                        popularity: 21.345
                        profile_path: /n9zXQhjtXQnc30kqF66hdX4i3PG.jpg
                      - adult: false
                        character: Brandon 'Bran' Stark
                        credit_id: 5256c8b119c2956ff6047c22
                        gender: 2
                        id: 239020
                        known_for_department: Acting
                        name: Isaac Hempstead Wright
                        order: 12
                        original_name: Isaac Hempstead Wright
                        popularity: 12.296
                        profile_path: /g6ZreLmGrrOzaUCGVFRNPAWfcso.jpg
                      - adult: false
                        character: Petyr 'Littlefinger' Baelish
                        credit_id: 5256c8af19c2956ff6047aa4
                        gender: 2
                        id: 49735
                        known_for_department: Acting
                        name: Aidan Gillen
                        order: 13
                        original_name: Aidan Gillen
                        popularity: 32.986
                        profile_path: /ju5ho6nnwOQ2QLGLnDP9yOZhGpb.jpg
                      - adult: false
                        character: Sansa Stark
                        credit_id: 5256c8b419c2956ff6047f34
                        gender: 1
                        id: 1001657
                        known_for_department: Acting
                        name: Sophie Turner
                        order: 15
                        original_name: Sophie Turner
                        popularity: 35.225
                        profile_path: /7nIRWX482ug7fEyufNAL7868kFY.jpg
                      - adult: false
                        character: Viserys Targaryen
                        credit_id: 5256c8af19c2956ff6047ac2
                        gender: 2
                        id: 205258
                        known_for_department: Acting
                        name: Harry Lloyd
                        order: 18
                        original_name: Harry Lloyd
                        popularity: 18.913
                        profile_path: /qZSf6OzRpDaZdOCX6pynSRp6jVV.jpg
                      - adult: false
                        character: Sandor 'The Hound' Clegane
                        credit_id: 5256c8b119c2956ff6047c84
                        gender: 2
                        id: 3075
                        known_for_department: Acting
                        name: Rory McCann
                        order: 19
                        original_name: Rory McCann
                        popularity: 16.816
                        profile_path: /gGpgbNQVthuzXEZaGRGVqWhk2o5.jpg
                      - adult: false
                        character: Theon Greyjoy
                        credit_id: 5256c8b019c2956ff6047b5a
                        gender: 2
                        id: 71586
                        known_for_department: Acting
                        name: Alfie Allen
                        order: 21
                        original_name: Alfie Allen
                        popularity: 18.339
                        profile_path: /7j5xcDQa81jzHbyFajNlN2BGFeZ.jpg
                      - adult: false
                        character: Joffrey Baratheon
                        credit_id: 5256c8b119c2956ff6047c4e
                        gender: 2
                        id: 489467
                        known_for_department: Acting
                        name: Jack Gleeson
                        order: 23
                        original_name: Jack Gleeson
                        popularity: 16.4
                        profile_path: /97NkocCiLUwNzMDYjngSm5soGlN.jpg
                  crew:
                    type: array
                    items:
                      type: object
                      properties:
                        adult:
                          type: boolean
                          example: false
                        credit_id:
                          type: string
                          example: 5256c8c419c2956ff604867c
                        department:
                          type: string
                          example: Production
                        gender:
                          type: number
                          example: 2
                        id:
                          type: number
                          example: 1223796
                        job:
                          type: string
                          example: Producer
                        known_for_department:
                          type: string
                          example: Production
                        name:
                          type: string
                          example: Frank Doelger
                        original_name:
                          type: string
                          example: Frank Doelger
                        popularity:
                          type: number
                          example: 1.289
                        profile_path:
                          type: string
                          nullable: true
                          example: null
                    example:
                      - adult: false
                        credit_id: 5256c8c419c2956ff604867c
                        department: Production
                        gender: 2
                        id: 1223796
                        job: Producer
                        known_for_department: Production
                        name: Frank Doelger
                        original_name: Frank Doelger
                        popularity: 1.289
                        profile_path: null
                      - adult: false
                        credit_id: 5c8c8a9d0e0a2612f15252ae
                        department: Production
                        gender: 2
                        id: 1223799
                        job: Line Producer
                        known_for_department: Directing
                        name: Christopher Newman
                        original_name: Christopher Newman
                        popularity: 2.293
                        profile_path: /ih2QUcObX8Xaq9GailAUSf5B1hg.jpg
                      - adult: false
                        credit_id: 5c6d16640e0a262c999fc3c9
                        department: Art
                        gender: 2
                        id: 8410
                        job: Set Decoration
                        known_for_department: Art
                        name: Richard Roberts
                        original_name: Richard Roberts
                        popularity: 1.412
                        profile_path: null
                      - adult: false
                        credit_id: 5c8c8b779251410ff49defe1
                        department: Production
                        gender: 2
                        id: 56746
                        job: Co-Producer
                        known_for_department: Writing
                        name: Greg Spence
                        original_name: Greg Spence
                        popularity: 1.035
                        profile_path: null
                      - adult: false
                        credit_id: 54eee8b8c3a3686d5e005430
                        department: Art
                        gender: 1
                        id: 9153
                        job: Production Design
                        known_for_department: Art
                        name: Gemma Jackson
                        original_name: Gemma Jackson
                        popularity: 1.662
                        profile_path: null
                      - adult: false
                        credit_id: 5256c8c819c2956ff60487d8
                        department: Production
                        gender: 1
                        id: 1187530
                        job: Producer
                        known_for_department: Production
                        name: Bernadette Caulfield
                        original_name: Bernadette Caulfield
                        popularity: 0.795
                        profile_path: null
                      - adult: false
                        credit_id: 5256c8c519c2956ff604872c
                        department: Production
                        gender: 2
                        id: 53758
                        job: Producer
                        known_for_department: Production
                        name: Guymon Casady
                        original_name: Guymon Casady
                        popularity: 2.19
                        profile_path: null
                      - adult: false
                        credit_id: 5256c8c519c2956ff60486fa
                        department: Production
                        gender: 2
                        id: 54269
                        job: Producer
                        known_for_department: Production
                        name: Ralph Vicinanza
                        original_name: Ralph Vicinanza
                        popularity: 0.734
                        profile_path: null
                      - adult: false
                        credit_id: 5256c8c319c2956ff6048650
                        department: Production
                        gender: 2
                        id: 8401
                        job: Producer
                        known_for_department: Production
                        name: Mark Huffam
                        original_name: Mark Huffam
                        popularity: 3.173
                        profile_path: null
                      - adult: false
                        credit_id: 54ef391cc3a3686b9a003bd0
                        department: Production
                        gender: 2
                        id: 1019426
                        job: Casting
                        known_for_department: Production
                        name: Robert Sterne
                        original_name: Robert Sterne
                        popularity: 4.567
                        profile_path: /mV9p5hU0N2MlcuKWnsuXbnbITdv.jpg
                      - adult: false
                        credit_id: 54ef3928925141796e00614d
                        department: Production
                        gender: 1
                        id: 16363
                        job: Casting
                        known_for_department: Production
                        name: Nina Gold
                        original_name: Nina Gold
                        popularity: 4.137
                        profile_path: /emeKuabMDN3C8x8ibby7FNtjRgu.jpg
                      - adult: false
                        credit_id: 59a4396bc3a368478f059163
                        department: Production
                        gender: 2
                        id: 54268
                        job: Co-Executive Producer
                        known_for_department: Production
                        name: Vince Gerardis
                        original_name: Vince Gerardis
                        popularity: 1.954
                        profile_path: null
                      - adult: false
                        credit_id: 5256c8c619c2956ff6048758
                        department: Production
                        gender: 1
                        id: 1223797
                        job: Executive Producer
                        known_for_department: Production
                        name: Carolyn Strauss
                        original_name: Carolyn Strauss
                        popularity: 1.144
                        profile_path: /o88ISZv7ILrPMHutX1XVr7trmkF.jpg
                      - adult: false
                        credit_id: 54eeea3bc3a3680b80006048
                        department: Sound
                        gender: 2
                        id: 10851
                        job: Original Music Composer
                        known_for_department: Sound
                        name: Ramin Djawadi
                        original_name: Ramin Djawadi
                        popularity: 5.557
                        profile_path: /6O0Rew78fRUAa80KC2clejmJF26.jpg
                      - adult: false
                        credit_id: 54eeec309251417968005b14
                        department: Costume & Make-Up
                        gender: 1
                        id: 50953
                        job: Costume Design
                        known_for_department: Costume & Make-Up
                        name: Michele Clapton
                        original_name: Michele Clapton
                        popularity: 2.832
                        profile_path: null
                      - adult: false
                        credit_id: 54eef1fc925141796e005aee
                        department: Writing
                        gender: 2
                        id: 237053
                        job: Novel
                        known_for_department: Writing
                        name: George R. R. Martin
                        original_name: George R. R. Martin
                        popularity: 2.26
                        profile_path: /1A7W0L9dZz0rCN1oj6h8YUvusdN.jpg
                      - adult: false
                        credit_id: 54eef3e19251417965005c64
                        department: Production
                        gender: 2
                        id: 237053
                        job: Co-Executive Producer
                        known_for_department: Writing
                        name: George R. R. Martin
                        original_name: George R. R. Martin
                        popularity: 2.26
                        profile_path: /1A7W0L9dZz0rCN1oj6h8YUvusdN.jpg
                  id:
                    type: number
                    example: 3624
              examples:
                Fetch season credits:
                  value:
                    cast:
                      - adult: false
                        character: Tyrion 'The Halfman' Lannister
                        credit_id: 5256c8b219c2956ff6047cd8
                        gender: 2
                        id: 22970
                        known_for_department: Acting
                        name: Peter Dinklage
                        order: 0
                        original_name: Peter Dinklage
                        popularity: 30.853
                        profile_path: /lRsRgnksAhBRXwAB68MFjmTtLrk.jpg
                      - adult: false
                        character: Jon Snow
                        credit_id: 5256c8af19c2956ff6047af6
                        gender: 2
                        id: 239019
                        known_for_department: Acting
                        name: Kit Harington
                        order: 1
                        original_name: Kit Harington
                        popularity: 30.822
                        profile_path: /4MqUjb1SYrzHmFSyGiXnlZWLvBs.jpg
                      - adult: false
                        character: Lord Eddard 'Ned' Stark
                        credit_id: 58c7134792514179d20011a9
                        gender: 2
                        id: 48
                        known_for_department: Acting
                        name: Sean Bean
                        order: 2
                        original_name: Sean Bean
                        popularity: 39.069
                        profile_path: /kTjiABk3TJ3yI0Cto5RsvyT6V3o.jpg
                      - adult: false
                        character: Robert Baratheon
                        credit_id: 5256c8ad19c2956ff60478e2
                        gender: 2
                        id: 13633
                        known_for_department: Acting
                        name: Mark Addy
                        order: 3
                        original_name: Mark Addy
                        popularity: 15.244
                        profile_path: /xTYkZn5Z1VZ7L7V37hzsVRSyrY2.jpg
                      - adult: false
                        character: Robb Stark
                        credit_id: 5256c8af19c2956ff6047b1a
                        gender: 2
                        id: 512991
                        known_for_department: Acting
                        name: Richard Madden
                        order: 4
                        original_name: Richard Madden
                        popularity: 36.029
                        profile_path: /kC7X9LgAtJfpxUBRtVwaVTEXomH.jpg
                      - adult: false
                        character: Sir Jaime 'Kingslayer' Lannister
                        credit_id: 5256c8ad19c2956ff604793e
                        gender: 2
                        id: 12795
                        known_for_department: Acting
                        name: Nikolaj Coster-Waldau
                        order: 5
                        original_name: Nikolaj Coster-Waldau
                        popularity: 41.177
                        profile_path: /rpFOERbHkj7GWxkinUNiQ76sSGk.jpg
                      - adult: false
                        character: Cersei Lannister
                        credit_id: 5256c8ad19c2956ff60479ce
                        gender: 1
                        id: 17286
                        known_for_department: Acting
                        name: Lena Headey
                        order: 6
                        original_name: Lena Headey
                        popularity: 42.116
                        profile_path: /5SL4Y4alOYF9EahObfsb6GaDHg4.jpg
                      - adult: false
                        character: Catelyn Stark
                        credit_id: 5256c8ad19c2956ff604796a
                        gender: 1
                        id: 20057
                        known_for_department: Acting
                        name: Michelle Fairley
                        order: 7
                        original_name: Michelle Fairley
                        popularity: 14.208
                        profile_path: /eBKT3hf2W2YRwqgcKU92zfEttKp.jpg
                      - adult: false
                        character: Daenerys Targaryen
                        credit_id: 5256c8af19c2956ff60479f6
                        gender: 1
                        id: 1223786
                        known_for_department: Acting
                        name: Emilia Clarke
                        order: 8
                        original_name: Emilia Clarke
                        popularity: 59.911
                        profile_path: /wb8VfDPGpyqcFltnRcJR1Wj3h4Z.jpg
                      - adult: false
                        character: Arya Stark
                        credit_id: 5256c8b419c2956ff6047f0c
                        gender: 1
                        id: 1181313
                        known_for_department: Acting
                        name: Maisie Williams
                        order: 10
                        original_name: Maisie Williams
                        popularity: 40.524
                        profile_path: /5RjD4dDpRDAhalFtvcUj7zdLWYB.jpg
                      - adult: false
                        character: Sir Jorah Mormont
                        credit_id: 5256c8af19c2956ff6047a5c
                        gender: 2
                        id: 20508
                        known_for_department: Acting
                        name: Iain Glen
                        order: 11
                        original_name: Iain Glen
                        popularity: 21.345
                        profile_path: /n9zXQhjtXQnc30kqF66hdX4i3PG.jpg
                      - adult: false
                        character: Brandon 'Bran' Stark
                        credit_id: 5256c8b119c2956ff6047c22
                        gender: 2
                        id: 239020
                        known_for_department: Acting
                        name: Isaac Hempstead Wright
                        order: 12
                        original_name: Isaac Hempstead Wright
                        popularity: 12.296
                        profile_path: /g6ZreLmGrrOzaUCGVFRNPAWfcso.jpg
                      - adult: false
                        character: Petyr 'Littlefinger' Baelish
                        credit_id: 5256c8af19c2956ff6047aa4
                        gender: 2
                        id: 49735
                        known_for_department: Acting
                        name: Aidan Gillen
                        order: 13
                        original_name: Aidan Gillen
                        popularity: 32.986
                        profile_path: /ju5ho6nnwOQ2QLGLnDP9yOZhGpb.jpg
                      - adult: false
                        character: Sansa Stark
                        credit_id: 5256c8b419c2956ff6047f34
                        gender: 1
                        id: 1001657
                        known_for_department: Acting
                        name: Sophie Turner
                        order: 15
                        original_name: Sophie Turner
                        popularity: 35.225
                        profile_path: /7nIRWX482ug7fEyufNAL7868kFY.jpg
                      - adult: false
                        character: Viserys Targaryen
                        credit_id: 5256c8af19c2956ff6047ac2
                        gender: 2
                        id: 205258
                        known_for_department: Acting
                        name: Harry Lloyd
                        order: 18
                        original_name: Harry Lloyd
                        popularity: 18.913
                        profile_path: /qZSf6OzRpDaZdOCX6pynSRp6jVV.jpg
                      - adult: false
                        character: Sandor 'The Hound' Clegane
                        credit_id: 5256c8b119c2956ff6047c84
                        gender: 2
                        id: 3075
                        known_for_department: Acting
                        name: Rory McCann
                        order: 19
                        original_name: Rory McCann
                        popularity: 16.816
                        profile_path: /gGpgbNQVthuzXEZaGRGVqWhk2o5.jpg
                      - adult: false
                        character: Theon Greyjoy
                        credit_id: 5256c8b019c2956ff6047b5a
                        gender: 2
                        id: 71586
                        known_for_department: Acting
                        name: Alfie Allen
                        order: 21
                        original_name: Alfie Allen
                        popularity: 18.339
                        profile_path: /7j5xcDQa81jzHbyFajNlN2BGFeZ.jpg
                      - adult: false
                        character: Joffrey Baratheon
                        credit_id: 5256c8b119c2956ff6047c4e
                        gender: 2
                        id: 489467
                        known_for_department: Acting
                        name: Jack Gleeson
                        order: 23
                        original_name: Jack Gleeson
                        popularity: 16.4
                        profile_path: /97NkocCiLUwNzMDYjngSm5soGlN.jpg
                    crew:
                      - adult: false
                        credit_id: 5256c8c419c2956ff604867c
                        department: Production
                        gender: 2
                        id: 1223796
                        job: Producer
                        known_for_department: Production
                        name: Frank Doelger
                        original_name: Frank Doelger
                        popularity: 1.289
                        profile_path: null
                      - adult: false
                        credit_id: 5c8c8a9d0e0a2612f15252ae
                        department: Production
                        gender: 2
                        id: 1223799
                        job: Line Producer
                        known_for_department: Directing
                        name: Christopher Newman
                        original_name: Christopher Newman
                        popularity: 2.293
                        profile_path: /ih2QUcObX8Xaq9GailAUSf5B1hg.jpg
                      - adult: false
                        credit_id: 5c6d16640e0a262c999fc3c9
                        department: Art
                        gender: 2
                        id: 8410
                        job: Set Decoration
                        known_for_department: Art
                        name: Richard Roberts
                        original_name: Richard Roberts
                        popularity: 1.412
                        profile_path: null
                      - adult: false
                        credit_id: 5c8c8b779251410ff49defe1
                        department: Production
                        gender: 2
                        id: 56746
                        job: Co-Producer
                        known_for_department: Writing
                        name: Greg Spence
                        original_name: Greg Spence
                        popularity: 1.035
                        profile_path: null
                      - adult: false
                        credit_id: 54eee8b8c3a3686d5e005430
                        department: Art
                        gender: 1
                        id: 9153
                        job: Production Design
                        known_for_department: Art
                        name: Gemma Jackson
                        original_name: Gemma Jackson
                        popularity: 1.662
                        profile_path: null
                      - adult: false
                        credit_id: 5256c8c819c2956ff60487d8
                        department: Production
                        gender: 1
                        id: 1187530
                        job: Producer
                        known_for_department: Production
                        name: Bernadette Caulfield
                        original_name: Bernadette Caulfield
                        popularity: 0.795
                        profile_path: null
                      - adult: false
                        credit_id: 5256c8c519c2956ff604872c
                        department: Production
                        gender: 2
                        id: 53758
                        job: Producer
                        known_for_department: Production
                        name: Guymon Casady
                        original_name: Guymon Casady
                        popularity: 2.19
                        profile_path: null
                      - adult: false
                        credit_id: 5256c8c519c2956ff60486fa
                        department: Production
                        gender: 2
                        id: 54269
                        job: Producer
                        known_for_department: Production
                        name: Ralph Vicinanza
                        original_name: Ralph Vicinanza
                        popularity: 0.734
                        profile_path: null
                      - adult: false
                        credit_id: 5256c8c319c2956ff6048650
                        department: Production
                        gender: 2
                        id: 8401
                        job: Producer
                        known_for_department: Production
                        name: Mark Huffam
                        original_name: Mark Huffam
                        popularity: 3.173
                        profile_path: null
                      - adult: false
                        credit_id: 54ef391cc3a3686b9a003bd0
                        department: Production
                        gender: 2
                        id: 1019426
                        job: Casting
                        known_for_department: Production
                        name: Robert Sterne
                        original_name: Robert Sterne
                        popularity: 4.567
                        profile_path: /mV9p5hU0N2MlcuKWnsuXbnbITdv.jpg
                      - adult: false
                        credit_id: 54ef3928925141796e00614d
                        department: Production
                        gender: 1
                        id: 16363
                        job: Casting
                        known_for_department: Production
                        name: Nina Gold
                        original_name: Nina Gold
                        popularity: 4.137
                        profile_path: /emeKuabMDN3C8x8ibby7FNtjRgu.jpg
                      - adult: false
                        credit_id: 59a4396bc3a368478f059163
                        department: Production
                        gender: 2
                        id: 54268
                        job: Co-Executive Producer
                        known_for_department: Production
                        name: Vince Gerardis
                        original_name: Vince Gerardis
                        popularity: 1.954
                        profile_path: null
                      - adult: false
                        credit_id: 5256c8c619c2956ff6048758
                        department: Production
                        gender: 1
                        id: 1223797
                        job: Executive Producer
                        known_for_department: Production
                        name: Carolyn Strauss
                        original_name: Carolyn Strauss
                        popularity: 1.144
                        profile_path: /o88ISZv7ILrPMHutX1XVr7trmkF.jpg
                      - adult: false
                        credit_id: 54eeea3bc3a3680b80006048
                        department: Sound
                        gender: 2
                        id: 10851
                        job: Original Music Composer
                        known_for_department: Sound
                        name: Ramin Djawadi
                        original_name: Ramin Djawadi
                        popularity: 5.557
                        profile_path: /6O0Rew78fRUAa80KC2clejmJF26.jpg
                      - adult: false
                        credit_id: 54eeec309251417968005b14
                        department: Costume & Make-Up
                        gender: 1
                        id: 50953
                        job: Costume Design
                        known_for_department: Costume & Make-Up
                        name: Michele Clapton
                        original_name: Michele Clapton
                        popularity: 2.832
                        profile_path: null
                      - adult: false
                        credit_id: 54eef1fc925141796e005aee
                        department: Writing
                        gender: 2
                        id: 237053
                        job: Novel
                        known_for_department: Writing
                        name: George R. R. Martin
                        original_name: George R. R. Martin
                        popularity: 2.26
                        profile_path: /1A7W0L9dZz0rCN1oj6h8YUvusdN.jpg
                      - adult: false
                        credit_id: 54eef3e19251417965005c64
                        department: Production
                        gender: 2
                        id: 237053
                        job: Co-Executive Producer
                        known_for_department: Writing
                        name: George R. R. Martin
                        original_name: George R. R. Martin
                        popularity: 2.26
                        profile_path: /1A7W0L9dZz0rCN1oj6h8YUvusdN.jpg
                    id: 3624
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````